<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
        <h2 style="color:white" align="center">管理者</h2> 
        <div style="text-align:center;"> 
        <img src="pic/50.jpg" width="300" height="300">
        </div>
         <div class="form-group" align="center">
        <a href="" class="btn btn--white">掲示板</a>
        </div>
        <br>
             <div class="form-group" align="center">
         <a href="" class="btn btn--white">記事作成</a>
        </div>
        <br>
         <div class="form-group" align="center">
         <a href="" class="btn btn--white">ユーザー情報</a>
        </div>
      
	</body>
</html>
